# Version SVN: $Id: permission.yml 2 2011-06-28 17:27:42Z sven.poeche $
permission:
  'access album':                 ''
  'create album':                 ''
  'edit own album':               ''
  'edit album':                   ''
  'delete own album':             ''
  'delete album':                 ''
  'manage own album media':       ''
  'manage album media':           ''
  'search album':                 ''
  'administer album':             ''
